# std::tr1::__pair_get< 1 > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::tr1::__pair_get< 1 >

Definition at line 78 of file tr1/utility.

## Static Public Member Functions

- template<typename _Tp1, typename _Tp2> static const _Tp2 & __const_get (const std::pair< _Tp1, _Tp2 > &__pair)
- template<typename _Tp1, typename _Tp2> static _Tp2 & __get (std::pair< _Tp1, _Tp2 > &__pair)

The documentation for this struct was generated from the following file:

- tr1/utility